<?xml version="1.0" encoding="UTF-8"?>
<!--coded by Evan Thoms and Ralph Haugerud, U.S. Geological Survey, 2003-2006-->
<!--changes by RH, 24 Mar 06: 
    changed symbology to match Bainbridge Island map 
    added 0.2m to outcrop size 
    comboBox Geologist: required="true" 
    comboBox OutcropQuality: added "auger" to list 
    added Certainty ( definite | probable | queried ) 
    reformatted Unit page and Lith page 
    removed extraneous XML elements from Unit page 
    re-ordered XML for Lith page 
      and, in Stations.dbf: 
    changed QUERIED,C,2 to CERTAINTY,C,10 
    re-ordered LITH and QUERIED/CERTAINTY 
    added MAPX, MAPY, PROJECTION 
      in GrainSizes.dbf: 
    added measured sizes to some class names -->
<ArcPad>
 <LAYER name="Stations_1.0">
  <FORMS>
   <EDITFORM name="EDITFORM" caption="" width="130" height="130" tabsvisible="true" attributespagevisible="true" symbologypagevisible="true" geographypagevisible="true" onload="Call InitializeForm" oncancel="Call UnloadForm" onunload="Call UnloadForm" onok="Call UnloadForm">
    <PAGE name="pgUnit" caption="Unit">
     <LABEL name="" x="7" y="5" width="17" height="9" caption="Unit" tooltip="" group="true" border="false"></LABEL>
     <COMBOBOX name="cboMapUnit" x="30" y="3" width="93" height="13" defaultvalue="" listtable="" listvaluefield="UNIT" listtextfield="LABEL" onsetfocus="CommonDialog.ShowSIP(False)" onkillfocus="Call AddUnit" ondropdown="Call BuildUnitList" group="false" tabstop="true" border="false" readonly="false" required="false" sip="false" limittolist="false" sort="false" field="MAPUNIT"></COMBOBOX>
     <LABEL name="" x="12" y="19" width="45" height="9" caption="Unit certainty" tooltip="" group="true" border="false"></LABEL>
     <COMBOBOX name="" x="57" y="16" width="57" height="13" defaultvalue="definite" listtable="" listvaluefield="" listtextfield="" group="false" tabstop="true" border="false" readonly="false" required="false" sip="auto" limittolist="false" sort="false" field="CERTAINTY">
      <LISTITEM value="definite" text="definite"></LISTITEM>
      <LISTITEM value="probable" text="probable"></LISTITEM>
      <LISTITEM value="tentative" text="tentative"></LISTITEM>
     </COMBOBOX>
     <LABEL name="" x="7" y="31" width="47" height="9" caption="How located" tooltip="" group="true" border="false"></LABEL>
     <COMBOBOX name="cboHowLoc" x="57" y="28" width="67" height="13" defaultvalue="" listtable="" listvaluefield="" listtextfield="" onsetfocus="CommonDialog.ShowSIP(False)" onkillfocus="CommonDialog.ShowSIP(False)" group="false" tabstop="true" border="false" readonly="false" required="false" sip="false" limittolist="false" sort="false" field="HOWLOC">
      <LISTITEM value="Inspection" text="Inspection"></LISTITEM>
      <LISTITEM value="Offset" text="Offset"></LISTITEM>
      <LISTITEM value="Other" text="Other"></LISTITEM>
     </COMBOBOX>
     <LABEL name="" x="7" y="43" width="37" height="9" caption="OC quality" tooltip="" group="true" border="false"></LABEL>
     <COMBOBOX name="cboOcQual" x="57" y="40" width="67" height="13" defaultvalue="" listtable="" listvaluefield="" listtextfield="" onsetfocus="CommonDialog.ShowSIP(False)" onkillfocus="CommonDialog.ShowSIP(False)" group="false" tabstop="true" border="false" readonly="false" required="false" sip="false" limittolist="false" sort="false" field="OCQUAL">
      <LISTITEM value="good" text="good"></LISTITEM>
      <LISTITEM value="poor" text="poor"></LISTITEM>
      <LISTITEM value="rubble" text="rubble"></LISTITEM>
      <LISTITEM value="soil" text="soil"></LISTITEM>
      <LISTITEM value="none" text="none"></LISTITEM>
      <LISTITEM value="auger" text="auger"></LISTITEM>
     </COMBOBOX>
     <LABEL name="" x="7" y="55" width="47" height="9" caption="OC sign. diam" tooltip="" group="true" border="false"></LABEL>
     <COMBOBOX name="cboOcDiam" x="57" y="52" width="67" height="12" defaultvalue="" listtable="" listvaluefield="" listtextfield="" onsetfocus="CommonDialog.ShowSIP(False)" onkillfocus="CommonDialog.ShowSIP(False)" group="false" tabstop="true" border="false" readonly="false" required="false" sip="false" limittolist="false" sort="false" field="OCDIAM">
      <LISTITEM value="0.1m" text="0.1m"></LISTITEM>
      <LISTITEM value="0.2m" text="0.2m"></LISTITEM>
      <LISTITEM value="0.5m" text="0.5m"></LISTITEM>
      <LISTITEM value="1m" text="1m"></LISTITEM>
      <LISTITEM value="2m" text="2m"></LISTITEM>
      <LISTITEM value="5m" text="5m"></LISTITEM>
     </COMBOBOX>
     <LABEL name="" x="7" y="80" width="43" height="9" caption="Map scale 1:" tooltip="" group="true" border="false"></LABEL>
     <EDIT name="eboScale" x="57" y="77" width="43" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="true" required="false" sip="auto" field="SCALE"></EDIT>
     <EDIT name="eboNoteFile" x="13" y="103" width="0" height="8" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="true" required="false" sip="auto" field="NOTEFILE"></EDIT>
     <EDIT name="eboStaID" x="7" y="111" width="27" height="12" defaultvalue="" tooltip="DO NOT DELETE THIS CONTROL" group="false" tabstop="true" border="true" readonly="true" required="false" sip="auto" field="STAID"></EDIT>
     <EDIT name="eboDatumID" x="40" y="111" width="27" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="DATUM"></EDIT>
     <LABEL name="lblGeoPref" x="7" y="68" width="30" height="9" caption="Geologist" tooltip="" group="true" border="false"></LABEL>
     <COMBOBOX onselchange="Call PrefixChange" name="cboGeologist" x="57" y="65" width="30" height="13" defaultvalue="" listtable="" listvaluefield="VALUE" listtextfield="TEXT" onkillfocus="Call AddGeologist" ondropdown="Call BuildGeologistList" group="false" tabstop="true" border="false" readonly="false" required="true" sip="auto" limittolist="false" sort="false" field="GEOLOGIST"></COMBOBOX>
     <EDIT name="eboMapPrj" x="71" y="111" width="27" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="MAPPRJ"></EDIT>
    </PAGE>
    <PAGE name="pgLith" caption="Lith">
     <LABEL name="" x="7" y="3" width="30" height="9" caption="Lithology" tooltip="" group="true" border="false"></LABEL>
     <COMBOBOX name="cboLith" x="7" y="12" width="120" height="13" defaultvalue="" listtable="" listvaluefield="" listtextfield="" onkillfocus="Call NewLithology" ondropdown="Call BuildLithologyList" group="false" tabstop="true" border="false" readonly="false" required="false" sip="false" limittolist="false" sort="false" field="LITH"></COMBOBOX>
     <LABEL name="" x="5" y="31" width="45" height="9" caption="Min grain size" tooltip="" group="true" border="false"></LABEL>
     <COMBOBOX name="cboMinGrnSz" x="53" y="28" width="73" height="13" defaultvalue="" listtable="GrainSizes_1.0.dbf" listvaluefield="CLASS" listtextfield="CLASS" group="false" tabstop="true" border="false" readonly="false" required="false" sip="false" limittolist="false" sort="false" field="MINGRNSZ"></COMBOBOX>
     <LABEL name="" x="5" y="46" width="45" height="9" caption="Max grain size" tooltip="" group="true" border="false"></LABEL>
     <COMBOBOX name="cboMaxGrnSz" x="53" y="43" width="73" height="13" defaultvalue="" listtable="GrainSizes_1.0.dbf" listvaluefield="CLASS" listtextfield="CLASS" group="false" tabstop="true" border="false" readonly="false" required="false" sip="false" limittolist="false" sort="false" field="MAXGRNSZ" lowercase="true"></COMBOBOX>
     <BUTTON onclick="Call AddNote" name="btnAddNote" x="7" y="62" width="47" height="12" caption="Add Note" group="false" tabstop="true" border="false" alignment="center"></BUTTON>
     <BUTTON name="btnAddSketch" x="73" y="62" width="47" height="12" onclick="Call AddSketch" caption="Add Sketch" group="false" tabstop="true" border="false" alignment="center"></BUTTON>
    </PAGE>
    <PAGE name="pgSTR" caption="Str" onunload="Call UnloadStructurePage">
     <LABEL name="lblType" x="10" y="6" width="20" height="9" caption="Type" tooltip="" group="true" border="false"></LABEL>
     <COMBOBOX name="cboSTYPE" x="33" y="3" width="90" height="13" defaultvalue="" listtable="StrucTypes_1.0.dbf" listvaluefield="TEXT" listtextfield="TEXT" group="false" tabstop="true" border="false" readonly="false" required="false" sip="false" limittolist="false" sort="false" field=""></COMBOBOX>
     <LABEL name="" x="23" y="22" width="43" height="9" caption="Strike/Trend" tooltip="" group="true" border="false"></LABEL>
     <EDIT name="eboAZI" x="70" y="22" width="23" height="9" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="true" field=""></EDIT>
     <EDIT name="eboINC" x="70" y="34" width="23" height="9" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field=""></EDIT>
     <LABEL name="" x="30" y="34" width="37" height="9" caption="Dip/Plunge" tooltip="" group="true" border="false"></LABEL>
     <CHECKBOX name="chkQUALITY" x="83" y="43" width="13" height="15" defaultvalue="" caption="" group="false" tabstop="true" border="false" readonly="false" required="false" field="" alignment="center"></CHECKBOX>
     <BUTTON name="btnAddStruct" x="40" y="58" width="50" height="15" onclick="Call AddStructure" caption="ADD" group="false" tabstop="true" border="false" alignment="center"></BUTTON>
     <LABEL name="lblObservation" x="23" y="46" width="60" height="9" caption="Poor observation" tooltip="" group="true" border="false"></LABEL>
    </PAGE>
    <PAGE name="pgSamp" caption="Samp" onsetactive="Call ActivateSamplePage">
     <LABEL name="lblSampList" x="7" y="3" width="87" height="9" caption="Samples from this station" tooltip="" group="true" border="false"></LABEL>
     <BUTTON name="btnAdd" x="7" y="58" width="33" height="15" onclick="Call EditSamplesDBF" caption="Add" group="false" tabstop="true" border="false" alignment="center"></BUTTON>
     <BUTTON name="btnEdit" x="47" y="58" width="33" height="15" onclick="Call EditSamplesDBF" caption="Edit" group="false" tabstop="true" border="false" alignment="center"></BUTTON>
     <BUTTON name="btnDelete" x="87" y="58" width="33" height="15" onclick="Call EditSamplesDBF" caption="Delete" group="false" tabstop="true" border="false" alignment="center"></BUTTON>
     <LABEL name="lblPurpose" x="7" y="40" width="30" height="9" caption="Purpose" tooltip="" group="true" border="false"></LABEL>
     <LISTBOX name="lboSamp" x="7" y="13" width="112" height="20" defaultvalue="" listtable="Samples_1.0.dbf" listvaluefield="SAMPID" listtextfield="TYPE" group="false" tabstop="true" border="true" readonly="false" required="false" showvalues="true" sort="false" field="" backgroundcolor="255,235,205" hscroll="false" vscroll="true"></LISTBOX>
     <COMBOBOX name="cboSampType" x="43" y="37" width="77" height="13" defaultvalue="" listtable="SampTypes_1.0.dbf" listvaluefield="TYPE" listtextfield="" group="false" tabstop="true" border="false" readonly="false" required="false" sip="auto" limittolist="false" sort="false" field=""></COMBOBOX>
    </PAGE>
    <PAGE name="pgPhoto" caption="Photos" onsetactive="Call ActivatePhotoPage">
     <BUTTON name="btnAdd" x="7" y="83" width="33" height="15" onclick="Call EditPhotosDBF" caption="Add" group="false" tabstop="true" border="false" alignment="center"></BUTTON>
     <BUTTON name="btnEdit" x="47" y="83" width="33" height="15" onclick="Call EditPhotosDBF" caption="Edit" group="false" tabstop="true" border="false" alignment="center"></BUTTON>
     <BUTTON name="btnDelete" x="87" y="83" width="33" height="15" onclick="Call EditPhotosDBF" caption="Delete" group="false" tabstop="true" border="false" alignment="center"></BUTTON>
     <LISTBOX name="lboPhoto" x="7" y="13" width="115" height="20" defaultvalue="" listtable="" listvaluefield="" listtextfield="" onselchange="Call UpdatePhotoAttributes" group="false" tabstop="true" border="true" readonly="false" required="false" showvalues="true" sort="true" field="" backgroundcolor="255,235,205" hscroll="false" vscroll="true"></LISTBOX>
     <LABEL name="lblTopic" x="7" y="52" width="23" height="9" caption="Topic" tooltip="" group="true" border="false"></LABEL>
     <EDIT name="eboTopic" x="30" y="49" width="93" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field=""></EDIT>
     <LABEL name="lblWidth" x="7" y="68" width="20" height="9" caption="Width" tooltip="" group="true" border="false"></LABEL>
     <EDIT name="eboWidth" x="30" y="65" width="27" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field=""></EDIT>
     <LABEL name="lblDirection" x="60" y="68" width="30" height="9" caption="Direction" tooltip="" group="true" border="false"></LABEL>
     <LABEL name="lblPthPhoto" x="7" y="37" width="23" height="9" caption="Prefix" tooltip="" group="true" border="false"></LABEL>
     <EDIT name="eboPhotoPref" x="30" y="37" width="53" height="9" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field=""></EDIT>
     <LABEL name="lblNextNo" x="87" y="37" width="13" height="9" caption="No." tooltip="" group="true" border="false"></LABEL>
     <EDIT name="eboNextPhtNo" x="100" y="37" width="23" height="9" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field=""></EDIT>
     <COMBOBOX name="cboOctant" x="90" y="65" width="33" height="13" defaultvalue="" listtable="" listvaluefield="" listtextfield="" group="false" tabstop="true" border="false" readonly="false" required="false" sip="auto" limittolist="false" sort="false" field="">
      <LISTITEM value="N" text="N"></LISTITEM>
      <LISTITEM value="NE" text="NE"></LISTITEM>
      <LISTITEM value="E" text="E"></LISTITEM>
      <LISTITEM value="SE" text="SE"></LISTITEM>
      <LISTITEM value="S" text="S"></LISTITEM>
      <LISTITEM value="SW" text="SW"></LISTITEM>
      <LISTITEM value="W" text="W"></LISTITEM>
      <LISTITEM value="NW" text="NW"></LISTITEM>
     </COMBOBOX>
     <LABEL name="lblPhotos" x="7" y="3" width="80" height="9" caption="Photos from this station" tooltip="" group="true" border="false"></LABEL>
    </PAGE>
   </EDITFORM>
  </FORMS>
  <HYPERLINK field="NoteFile"></HYPERLINK>
  <SYMBOLOGY>
   <SIMPLELABELRENDERER visible="false" field="MAPUNIT">
    <TEXTSYMBOL font="Arial" charset="0" fontsize="8.25" fontstyle="regular" fontcolor="0,0,0" angle="0"></TEXTSYMBOL>
   </SIMPLELABELRENDERER>
   <VALUEMAPRENDERER lookupfield="MAPUNIT">
    <EXACT value="" label="">
     <SIMPLEMARKERSYMBOL width="5" color="255,0,0"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="--Blakeley Fm, tuffaceous" label="--Blakeley Fm, tuffaceous">
     <SIMPLEMARKERSYMBOL width="4" color="255,153,170"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="--Esperance Sand" label="--Esperance Sand">
     <SIMPLEMARKERSYMBOL width="4" color="153,238,255"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="--Lawton Clay" label="--Lawton Clay">
     <SIMPLEMARKERSYMBOL width="4" color="155,222,222"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="--Rockaway Beach unit" label="--Rockaway Beach unit">
     <SIMPLEMARKERSYMBOL width="4" color="230,230,69"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="--University Point beds" label="--University Point beds">
     <SIMPLEMARKERSYMBOL width="4" color="106,255,77"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="--older glacial" label="--older glacial">
     <SIMPLEMARKERSYMBOL width="4" color="157,242,97"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="--peat" label="--peat">
     <SIMPLEMARKERSYMBOL width="4" color="255,255,230"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="Blakeley Fm" label="Blakeley Fm">
     <SIMPLEMARKERSYMBOL width="4" color="255,128,149"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="Blakely Harbor Fm" label="Blakely Harbor Fm">
     <SIMPLEMARKERSYMBOL width="4" color="255,159,128"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="Qpv" label="Qpv">
     <SIMPLEMARKERSYMBOL width="4" color="190,255,115"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="Vashon till" label="Vashon till">
     <SIMPLEMARKERSYMBOL width="4" color="213,204,240"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="advance OW" label="advance OW">
     <SIMPLEMARKERSYMBOL width="4" color="213,204,240"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="alluvial fan" label="alluvial fan">
     <SIMPLEMARKERSYMBOL width="4" color="255,255,212"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="alluvium" label="alluvium">
     <SIMPLEMARKERSYMBOL width="4" color="255,255,219"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="backbeach" label="backbeach">
     <SIMPLEMARKERSYMBOL width="4" color="255,255,230"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="emergence gravel" label="emergence gravel">
     <SIMPLEMARKERSYMBOL width="4" color="194,255,214"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="fill" label="fill">
     <SIMPLEMARKERSYMBOL width="4" color="255,255,255"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="forebeach" label="forebeach">
     <SIMPLEMARKERSYMBOL width="4" color="255,255,230"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="ice-contact" label="ice-contact">
     <SIMPLEMARKERSYMBOL width="4" color="255,204,153"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="landslide" label="landslide">
     <SIMPLEMARKERSYMBOL width="4" color="255,247,0"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="mass-wasting" label="mass-wasting">
     <SIMPLEMARKERSYMBOL width="4" color="255,213,0"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="older beach" label="older beach">
     <SIMPLEMARKERSYMBOL width="4" color="255,255,179"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="older tideflat" label="older tideflat">
     <SIMPLEMARKERSYMBOL width="4" color="255,255,230"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="recession OW" label="recession OW">
     <SIMPLEMARKERSYMBOL width="4" color="255,204,153"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="tideflat" label="tideflat">
     <SIMPLEMARKERSYMBOL width="4" color="255,255,230"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <EXACT value="wetland" label="wetland">
     <SIMPLEMARKERSYMBOL width="4" color="255,255,230"></SIMPLEMARKERSYMBOL>
    </EXACT>
    <OTHER label="&lt;all other values&gt;">
     <SIMPLEMARKERSYMBOL width="3" color="0,0,0"></SIMPLEMARKERSYMBOL>
    </OTHER>
   </VALUEMAPRENDERER>
  </SYMBOLOGY>
  <SYSTEMOBJECTS></SYSTEMOBJECTS>
 </LAYER>
 <SCRIPT src="Stations_1.0.vbs"></SCRIPT>
</ArcPad>
