<?xml version="1.0" encoding="UTF-8"?> 
<!--coded by Evan Thoms and Ralph Haugerud, U.S. Geological Survey, 2003-2006--> 
<!--edited by RH, 23 March 06: 
    symbology extended --> 
<!--edited by ET, 28 March 06: 
    revised symbology so that there is a symbol for every structype 
    built symbology based on USGS Draft Cartographic standards (OFR 99-430) 
    and ESRI Geology font (esri_7.ttf) 
    changed Layer name to "Structure_0.5"--> 
<ArcPad> 
 <LAYER name="Structure_1.0"> 
  <HYPERLINK></HYPERLINK> 
  <FORMS> 
   <EDITFORM name="EDITFORM" caption="STRUCTURAL OBSERVATIONS" width="130" height="90" tabsvisible="true" attributespagevisible="false" symbologypagevisible="false" geographypagevisible="false" onload="Call InitializeForm"> 
    <PAGE name="StructurePage" caption="Structure"> 
     <LABEL name="lblStype" x="3" y="6" width="27" height="9" caption="Type" tooltip="" group="true" border="false"></LABEL> 
     <COMBOBOX name="cboStype" x="30" y="3" width="93" height="12" defaultvalue="" listtable="StrucTypes_1.0.dbf" listvaluefield="TEXT" listtextfield="TEXT" group="false" tabstop="true" border="false" readonly="false" required="true" sip="auto" limittolist="false" sort="false" field="STYPE"></COMBOBOX> 
     <LABEL name="lblAzi" x="27" y="18" width="43" height="9" caption="Strike/Trend" tooltip="" group="true" border="false"></LABEL> 
     <EDIT name="eboAzi" x="73" y="18" width="27" height="9" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="AZI"></EDIT> 
     <LABEL name="lblDip" x="30" y="31" width="37" height="9" caption="Dip/Plunge" tooltip="" group="true" border="false"></LABEL> 
     <EDIT name="eboInc" x="80" y="31" width="20" height="9" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="INC"></EDIT> 
     <CHECKBOX name="chkObQuality" x="30" y="43" width="70" height="9" defaultvalue="G" caption="Poor observation?" group="false" tabstop="true" border="false" readonly="false" required="false" field="Q" alignment="center"></CHECKBOX> 
     <EDIT name="eboDateTime" x="23" y="55" width="80" height="12" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="false" required="false" sip="auto" field="DATE_"></EDIT> 
    </PAGE> 
   </EDITFORM> 
  </FORMS> 
   
 <SYMBOLOGY><SIMPLELABELRENDERER visible="true" field="INC"><TEXTSYMBOL font="Arial" charset="0" fontsize="8.25" fontstyle="regular" fontcolor="0,0,0" angle="0"/></SIMPLELABELRENDERER><VALUEMAPRENDERER lookupfield="STYPE" rotationfield="AZI" rotationtype="geographic"><EXACT value="bedding no top" label="bedding no top"><TRUETYPEMARKERSYMBOL character="111" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="0,0,0" angle="270"/></EXACT><EXACT value="bedding, horizontal" label="bedding, horizontal"><TRUETYPEMARKERSYMBOL character="101" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="0,0,0" angle="0"/></EXACT><EXACT value="cleavage" label="cleavage"><TRUETYPEMARKERSYMBOL character="200" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="0,0,0" angle="270"/></EXACT><EXACT value="dike" label="dike"><TRUETYPEMARKERSYMBOL character="108" font="Arial" charset="0" fontsize="18" fontstyle="regular" fontcolor="255,0,0" angle="0"/></EXACT><EXACT value="fault" label="fault"><TRUETYPEMARKERSYMBOL character="108" font="Arial" charset="0" fontsize="20.25" fontstyle="regular" fontcolor="0,0,0" angle="0"/></EXACT><EXACT value="fold hinge" label="fold hinge"><TRUETYPEMARKERSYMBOL character="220" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="255,0,255" angle="90"/></EXACT><EXACT value="foliation" label="foliation"><TRUETYPEMARKERSYMBOL character="185" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="0,0,0" angle="270"/></EXACT><EXACT value="foliation, horizontal" label="foliation, horizontal"><TRUETYPEMARKERSYMBOL character="182" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="0,0,0" angle="0"/></EXACT><EXACT value="intersection L" label="intersection L"><TRUETYPEMARKERSYMBOL character="233" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="0,0,0" angle="90"/></EXACT><EXACT value="joint" label="joint"><TRUETYPEMARKERSYMBOL character="194" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="0,0,0" angle="270"/></EXACT><EXACT value="lineation" label="lineation"><TRUETYPEMARKERSYMBOL character="220" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="0,0,0" angle="90"/></EXACT><EXACT value="mineral L" label="mineral L"><TRUETYPEMARKERSYMBOL character="229" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="0,0,0" angle="90"/></EXACT><EXACT value="overturned bedding" label="overturned bedding"><TRUETYPEMARKERSYMBOL character="116" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="0,0,0" angle="270"/></EXACT><EXACT value="schistosity" label="schistosity"><TRUETYPEMARKERSYMBOL character="167" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="0,0,0" angle="270"/></EXACT><EXACT value="slickenlines" label="slickenlines"><TRUETYPEMARKERSYMBOL character="236" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="0,0,0" angle="90"/></EXACT><EXACT value="stretching L" label="stretching L"><TRUETYPEMARKERSYMBOL character="237" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="0,0,0" angle="90"/></EXACT><EXACT value="striae" label="striae"><TRUETYPEMARKERSYMBOL character="225" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="0,0,0" angle="65"/></EXACT><EXACT value="upright bedding" label="upright bedding"><TRUETYPEMARKERSYMBOL character="114" font="ESRI Geology" charset="0" fontsize="39.75" fontstyle="regular" fontcolor="0,0,0" angle="270"/></EXACT><OTHER label="&lt;all other values&gt;"><SIMPLEMARKERSYMBOL width="4" color="64,143,0"/></OTHER></VALUEMAPRENDERER></SYMBOLOGY></LAYER> 
 <SCRIPT src="Structure_1.0.vbs"></SCRIPT> 
</ArcPad> 
