<?xml version="1.0" encoding="UTF-8"?> 
<!--coded by Evan Thoms and Ralph Haugerud, U.S. Geological Survey, 2003-2006--> 
<!-- edited by RH, 23 Mar 06: 
     symbology modified and extended --> 
<ArcPad> 
 <LAYER name="Geolines_1.0"> 
  <FORMS> 
   <EDITFORM name="EDITFORM" caption="Edit Form" width="130" height="100" tabsvisible="true" attributespagevisible="true" symbologypagevisible="true" geographypagevisible="true" onload="Call InitializeForm"> 
    <PAGE name="pgGeoLines" caption="GeoLines"> 
     <LABEL name="Date_Label" x="7" y="3" width="17" height="9" caption="Date" tooltip="" group="true" border="false"></LABEL> 
     <EDIT name="eboDateTime" x="40" y="3" width="83" height="9" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="true" required="false" sip="auto" field="DATETIME"></EDIT> 
     <LABEL name="LType_Label" x="7" y="18" width="30" height="9" caption="LineType" tooltip="" group="true" border="false"></LABEL> 
     <COMBOBOX name="cboLType" x="40" y="15" width="83" height="13" defaultvalue="" listtable="LineTypes_1.0.dbf" listvaluefield="LINETYPE" listtextfield="LINETYPE" group="false" tabstop="true" border="false" readonly="false" required="false" sip="auto" limittolist="false" sort="false" field="LTYPE"></COMBOBOX> 
     <LABEL name="Precision_Label" x="7" y="34" width="47" height="9" caption="Precision (m)" tooltip="" group="true" border="false"></LABEL> 
     <COMBOBOX name="cboPrecision" x="56" y="31" width="67" height="12" defaultvalue="0" listtable="" listvaluefield="" listtextfield="" group="false" tabstop="true" border="false" readonly="false" required="false" sip="auto" limittolist="false" sort="false" field="PRECISION"> 
      <LISTITEM value="1" text="1"></LISTITEM> 
      <LISTITEM value="2" text="2"></LISTITEM> 
      <LISTITEM value="5" text="5"></LISTITEM> 
      <LISTITEM value="10" text="10"></LISTITEM> 
      <LISTITEM value="25" text="25"></LISTITEM> 
      <LISTITEM value="50" text="50"></LISTITEM> 
      <LISTITEM value="100" text="100"></LISTITEM> 
     </COMBOBOX> 
     <LABEL name="Scale_Label" x="13" y="46" width="43" height="9" caption="Map scale 1:" tooltip="" group="true" border="false"></LABEL> 
     <EDIT name="eboScale" x="57" y="46" width="43" height="9" defaultvalue="" tooltip="" group="false" tabstop="true" border="true" readonly="true" required="false" sip="auto" field="SCALE"></EDIT> 
    </PAGE> 
   </EDITFORM> 
  </FORMS> 
 <SYMBOLOGY> 
  <SIMPLELABELRENDERER visible="false" field="DATETIME"> 
    <TEXTSYMBOL font="Arial" charset="0" fontsize="8.25" fontstyle="regular" fontcolor="0,0,0" angle="0"/> 
  </SIMPLELABELRENDERER> 
  <VALUEMAPRENDERER lookupfield="LTYPE"> 
    <EXACT value="anticline" label="anticline"><SIMPLELINESYMBOL type="solid" width="1" color="230,0,169"/></EXACT> 
    <EXACT value="ash bed" label="ash bed"><SIMPLELINESYMBOL type="solid" width="1" color="255,128,128"/></EXACT> 
    <EXACT value="bedding trace" label="bedding trace"><SIMPLELINESYMBOL type="solid" width="1" color="0,255,0"/></EXACT> 
    <EXACT value="contact" label="contact"><SIMPLELINESYMBOL type="solid" width="1" color="0,0,0"/></EXACT> 
    <EXACT value="contact, nature ambiguous" label="contact, nature ambiguous"><SIMPLELINESYMBOL type="solid" width="1" color="0,0,0"/></EXACT> 
    <EXACT value="dike" label="dike"><SIMPLELINESYMBOL type="solid" width="1" color="250,52,17"/></EXACT> 
    <EXACT value="fault" label="fault, hypothetical"><SIMPLELINESYMBOL type="solid" width="2" color="255,0,0"/></EXACT> 
    <EXACT value="fault, hypothetical" label="fault, hypothetical"><SIMPLELINESYMBOL type="solid" width="2" color="0,0,0"/></EXACT> 
    <EXACT value="fault, normal" label="fault, normal"><SIMPLELINESYMBOL type="solid" width="2" color="0,0,0"/></EXACT> 
    <EXACT value="fault, reverse" label="fault, reverse"><SIMPLELINESYMBOL type="solid" width="2" color="0,0,0"/></EXACT> 
    <EXACT value="fault, strike slip, l.l." label="fault, strike slip, l.l."><SIMPLELINESYMBOL type="solid" width="2" color="0,0,0"/></EXACT> 
    <EXACT value="fault, strike slip, r.l." label="fault, strike slip, r.l."><SIMPLELINESYMBOL type="solid" width="2" color="0,0,0"/></EXACT> 
    <EXACT value="fault, thrust" label="fault, thrust"><SIMPLELINESYMBOL type="solid" width="2" color="0,0,0"/></EXACT> 
    <EXACT value="fault, unclassified" label="fault, unclassified"><SIMPLELINESYMBOL type="solid" width="2" color="0,0,0"/></EXACT> 
    <EXACT value="fold" label="fold"><SIMPLELINESYMBOL type="solid" width="1" color="230,0,169"/></EXACT> 
    <EXACT value="marker bed" label="marker bed"><SIMPLELINESYMBOL type="solid" width="1" color="56,168,0"/></EXACT> 
    <EXACT value="monocline" label="monocline"><SIMPLELINESYMBOL type="solid" width="1" color="230,0,169"/></EXACT> 
    <EXACT value="outcrop limit" label="outcrop limit"><SIMPLELINESYMBOL type="solid" width="1" color="160,160,160"/></EXACT> 
    <EXACT value="scarp" label="scarp"><SIMPLELINESYMBOL type="solid" width="1" color="115,76,0"/></EXACT> 
    <EXACT value="scratch boundary" label="scratch boundary"><SIMPLELINESYMBOL type="solid" width="1" color="120,255,120"/></EXACT> 
    <EXACT value="syncline" label="syncline"><SIMPLELINESYMBOL type="solid" width="1" color="230,0,169"/></EXACT> 
    <EXACT value="till bed" label="till bed"><SIMPLELINESYMBOL type="solid" width="1" color="0,0,255"/></EXACT> 
    <EXACT value="vein" label="vein"><SIMPLELINESYMBOL type="solid" width="1" color="255,255,0"/></EXACT> 
    <OTHER label="&lt;all other values&gt;"><SIMPLELINESYMBOL type="solid" width="1" color="115,223,255"/></OTHER> 
  </VALUEMAPRENDERER> 
</SYMBOLOGY><HYPERLINK/></LAYER> 
 <SCRIPT src="Geolines_1.0.vbs"></SCRIPT> 
</ArcPad> 
